Bug 73281 - RFE: exclude buffers/cache from memory graph
Summary: RFE: exclude buffers/cache from memory graph
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-system-monitor (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-02 12:50 UTC by Patrick C. F. Ernzer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 05:25:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-09-02 12:50:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
IMHO buffers and cache should not be included when graphing used memory

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.0.0-2

How reproducible:
Always

Steps to Reproduce:
1. start gnome-system-monitor
2. note what memory graph shows
3. free -m
	

Actual Results:  buffers and cache are included in the graph

Expected Results:  buffers and cache excluded

Additional info:

having 3 separate graphs for used, buffers and cache would be the perfect
solution, but I guess it's too late in the beta cycle to add new features

Comment 1 Havoc Pennington 2002-09-25 21:43:32 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=94219

Comment 2 Havoc Pennington 2003-01-08 05:25:15 UTC
Tracked upstream.


Note You need to log in before you can comment on or make changes to this bug.